


@charset "utf-8";
/* CSS Document */

.lof-slidecontent{
    position:relative;
    overflow:hidden;
    border:1px solid #A5A5A5;    
    height:300px;
}	
.lof-main-wapper{
    margin-right:auto;
    overflow:hidden;
    background:transparent url(/images/load-indicator.gif) no-repeat scroll 50% 50%;
    padding:0px;
    height:100%;
    position:relative;
    overflow:hidden;
}

@media screen and (min-width: 1000px) { 
	.lof-slidecontent{
    	width:780px;
	}	
	.lof-main-wapper{
    	width:488px;
	}
}

@media screen and (max-width: 1000px) and (min-width: 767px) { 
	.lof-slidecontent{
    	width:100%; 
	}
	.lof-main-wapper{
    	width:449px;
	}
}

@media screen and (max-width: 766px) and (min-width: 735px) { 
	.lof-slidecontent{
    	width:100%; 
	}
	.lof-main-wapper{
    	width:424px;
	}
}

@media screen and (max-width: 735px) { 
	.lof-navigator-outer{
		display: none;
	}
	.lof-slidecontent{
    	width:100%; 
		height: 210px;
	}
	.lof-main-wapper{
    	width:100%; 
	}
	.lof-main-item > img {
		height: 210px;
	}
	.lof-main-item-desc a {
		width:100% !important; 
		height: 210px !important;
	}
}


.lof-slidecontent .preload{
    height:100%;
    width:100%;
    background:#FFF;
    position:absolute;
    top:0;
    left:0;
    z-index:100000;
    color:#FFF;
    text-align:center
}
.lof-slidecontent .preload div{
    height:100%;
    width:100%;
    background:transparent url(/images/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper .lof-main-item{
    overflow:hidden;
    padding:0px;
    margin:0px;
    height:100%;
    width:100%;
    position:absolute;
}
.lof-main-wapper .lof-main-item img{
    padding:0px;
    width:100%;
}

.lof-main-item-desc{
    z-index:100px;
    position:absolute;
    left: 50px;
    width: 400px;
    /*background:url(/images/transparent_bg.png);*/
        height: 63px;
    /* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
    color:#FFF;
    margin:0 8px;
    padding:8px 0
}
.lof-main-item-desc h3 a{
    color:#FFF;
    margin:0;
    font-size:140%;
    padding:20px 8px 2px;
    font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
    color:#FF6;
    text-decoration:underline;
}


/* item navigator */
ul.lof-navigator{
    top:0;
    padding:0;
    margin:0;
    position:absolute;
    width:100%;
}
ul.lof-navigator li{
    cursor:hand;
    cursor:pointer;
    list-style:none;
    width:100%;
    padding:0;
    margin:0;
    overflow:hidden;
}
.lof-navigator-outer{
    position:absolute;
    right:0;
    top:00px;
    z-index:100;
    height:300px;
    width:307px;
    overflow:hidden;
    color:#FFF
}
.lof-navigator li.active{
    background:url(/images/arrow-sm.png) no-repeat scroll left center;
    color:#FFF
}

.lof-navigator li.active a{
color:#A0E1F0
}


.lof-navigator li:hover{

}


.lof-navigator li h3, .lof-navigator li p{
    color:#FFF;
    font-size:90% !important;
    padding:15px 0 0 !important;
    margin:0;

}
.lof-navigator li div{
    background:url(/images/transparent_bg.png);
    color:#FFF;
    height:100%;
    position:relative;
    margin-left:15px;
    padding-left:15px;
    border-top:1px solid #E1E1E1;
}

.lof-navigator li.active div{
    background:url(/images/grad-sm.gif);
    color:#FFF;
}
.lof-navigator li img{
    height:60px;
    width:60px;
    margin:15px 15px 10px 0px;
    float:left;
    padding:3px;
    border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
    border:#6C8E5C solid 1px;
}
.lof-navigator li.active h3{
    color:#FFF;
}
.lof-next{
    position:absolute;
    top:0;
    height:30px;
    background:#F9F9F9;
    display:block;
    width:100%;
}
.lof-previous{
    position:absolute;
    bottom:0;
    height:30px;
    background:#F9F9F9;
    display:block;
    width:100%;
}


#container { width:900px; margin:0px auto 0px; background:#FFFFFF; padding:10px; font-size:12px; margin-top:50px; }
a{
    text-transform:none;
    color:#333
}


.mike_var
{
    width: 400px;
    left: 22px;
    top: 3px;
}

.mike_h
{
    padding:5px 10px 10px 10px;
    background: url('../img/slider/red-banner.png') no-repeat;
    color:#fff;
    font:13pt Arial;
    line-height:0.8;
    display:block;
    height:65px;
    z-index: 3;
    position: absolute;
    width: 375px;
    height: 94px;
    padding-top: 27px;


}
.mike_h span{
    font-size: 13pt !important;
    font-family: "Arial" !important;
    font-weight: bold !important;
}
.mike-description{



background: url('../img/slider/gray-banner.png') left bottom no-repeat;
display: block;
position: absolute;
top: 23px;
z-index: 2;
padding-top: 42px !important;
padding-left: 45px !important;
padding-right: 19px !important;
font-size: 10pt;
left: -13px;
color: #FFF;
padding-bottom: 20px;
width: 260px;

}
.mike-description ul{
    list-style-image: url('../img/slider/red-arrow.png');
}
.lof-main-item a{
    display: block;
    position: absolute;
    height: 300px;
    width: 504px;
    z-index: 99;
}

.mike_h span
{
font:18px "Arial";
font-weight: bold;
}

.goto
{
margin-top:5px;
display:block;
font:italic 12px Arial;
text-decoration:underline;
}

.goto:hover
{
text-decoration:none;
}

.lof-navigator h3
{
font:bold 18px Arial !important
}